All I want is JSP 2.0 and JMS!

Discussions

General J2EE: All I want is JSP 2.0 and JMS!

  1. All I want is JSP 2.0 and JMS! (2 messages)

    I'm starting a project, and the technologies we've decided to use are JSP 2.0, and most likely JMS in the near future. I'm looking to use a free app server, but Jboss isn't ready for JSP 2.0 yet... What are my options? Any ideas? Thanks in advance.
  2. All I want is JSP 2.0 and JMS![ Go to top ]

    Use Tomcat 5.0, and put in your JMS server of choice later. If the JMS server cannot be directly integrated with Tomcat, it can be on the same machine, but in a different JVM.
  3. Tomcat 5.0 is app.server option. There are open source JMS versions available as well. Exolab.org has an OpenJMS. SwiftMQ is another free one. SwiftMQ is a free, commercial version of JMS from Germany. The company makes its living selling support and source code for its product.
    -Sanjay